[
  {
    "name": "LubeLogger",
    "slug_selfh": "lubelogger",
    "url": "lubelogger.com",
    "repo": "github.com/hargata/lubelog",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 222,
    "tag_name": "Maintenance"
  },
  {
    "name": "Atlas CMMS",
    "slug_selfh": "atlas-cmms",
    "url": "atlas-cmms.com",
    "repo": "github.com/Grashjs/cmms",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 222,
    "tag_name": "Maintenance"
  }
]